[
  {
    "itemName": "Sand",
    "position": 1,
    "number": 2,
    "stackSize": 64
  },
  {
    "itemName": "Grass Block",
    "position": 2,
    "number": 4,
    "stackSize": 64
  },
  {
    "itemName": "Cobblestone",
    "position": 3,
    "number": 5,
    "stackSize": 64
  },
  {
    "itemName": "Dirt",
    "position": 4,
    "number": 3,
    "stackSize": 64
  },
  {
    "itemName": "Sapling",
    "position": 5,
    "number": 1,
    "stackSize": 64
  },
  {
    "itemName": "Bedrock",
    "position": 6,
    "number": 1,
    "stackSize": 64
  },
  {
    "itemName": "null",
    "position": 7
  },
  {
    "itemName": "null",
    "position": 8
  },
  {
    "itemName": "null",
    "position": 9
  },
  {
    "itemName": "null",
    "position": 10
  },
  {
    "itemName": "null",
    "position": 11
  },
  {
    "itemName": "null",
    "position": 12
  },
  {
    "itemName": "null",
    "position": 13
  },
  {
    "itemName": "null",
    "position": 14
  },
  {
    "itemName": "null",
    "position": 15
  },
  {
    "itemName": "null",
    "position": 16
  },
  {
    "itemName": "null",
    "position": 17
  },
  {
    "itemName": "null",
    "position": 18
  }
]